INSERT INTO "auteur" ("name","publish") VALUES ('Confucius', 1);
INSERT INTO "auteur" ("name","publish") VALUES ('Pongo', 1);
INSERT INTO "auteur" ("name","publish") VALUES ('Pedro', 1);
INSERT INTO "auteur" ("name","publish") VALUES ('Patoche', 1);
INSERT INTO "auteur" ("name","publish") VALUES ('JCVD', 1);
INSERT INTO "auteur" ("name","publish") VALUES ('Gandhi', 1);
INSERT INTO "auteur" ("name","publish") VALUES ('Borat', 1);
INSERT INTO "auteur" ("name","publish") VALUES ('Gandalf', 1);
INSERT INTO "auteur" ("name","publish") VALUES ('Zero', 0);

INSERT INTO "citation" ("quote","auteur_id") VALUES ('vive le vent','1');
INSERT INTO "citation" ("quote","auteur_id") VALUES ('vive l`eau','2');
INSERT INTO "citation" ("quote","auteur_id") VALUES ('vive la terre','3');
INSERT INTO "citation" ("quote","auteur_id") VALUES ('vive le feu','4');
INSERT INTO "citation" ("quote","auteur_id") VALUES ('Agis avec gentillesse, mais n`attends pas de la reconnaissance.','5');
INSERT INTO "citation" ("quote","auteur_id") VALUES ('La nature fait les hommes semblables, la vie les rend différents.','5');
INSERT INTO "citation" ("quote","auteur_id") VALUES ('Exige beaucoup de toi-même et attends peu des autres. Ainsi beaucoup d`ennuis te seront épargnés.', '5');
INSERT INTO "citation" ("quote","auteur_id") VALUES ('Dans la vie on ne fait pas ce que l`on veut mais on est responsable de ce que l`on est.','6');
INSERT INTO "citation" ("quote","auteur_id") VALUES ('Tout le monde est un génie. Mais si vous jugez un poisson à sa capacité de grimper à un arbre, il vivra toute sa vie en croyant qu`il est stupide.','7');
INSERT INTO "citation" ("quote","auteur_id") VALUES ('La vie n`est facile pour aucun de nous. Mais quoi, il faut avoir de la persévérance, et surtout de la confiance en soi. Il faut croire que l`on est doué pour quelque chose, et que, cette chose, il faut l`atteindre coûte que coûte.','8');
INSERT INTO "citation" ("quote","auteur_id") VALUES ('Le bonheur c`est lorsque vos actes sont en accord avec vos paroles.','4');
INSERT INTO "citation" ("quote","auteur_id") VALUES ('Le bonheur est parfois caché dans l`inconnu.','4');
INSERT INTO "citation" ("quote","auteur_id") VALUES ('Mesdames, un conseil. Si vous cherchez un homme beau, riche et intelligent... prenez-en trois !','3');
INSERT INTO "citation" ("quote","auteur_id") VALUES ('Le courage n`est pas l`absence de peur, mais la capacité de la vaincre.','2');